@charset "utf-8";
/* CSS Document */

* { margin:0 auto; padding:0; outline:none;}
img { outline:none;}

body { background:url(../images/main-bg-div.jpg) repeat-x; background-color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; text-align:justify;}
#wrapper { width:1000px; margin:0 auto; padding:0;}
h1 {font-size:36px; font-weight:normal; color:#56311c;}
h2 {font-size:24px; font-weight:normal; color:#56311c;}
h3 { padding-top:4px; font-size:18px; font-weight:normal; color:#56311c;}
h4 { padding-top:10px; font-size:18px; font-weight:normal; color:#56311c;}
.headlink { color:#56311c; text-decoration:none;}
.hulivana { font-size:18px; font-weight:normal; color:#56311c;}
.readmore { padding-top:6px; font-size:12px; color:#900; text-decoration:none;}
p { text-align:justify; padding-bottom:8px; padding-top:8px; font-family:Verdana, Geneva, sans-serif; font-size:14px; line-height:20px;}
.padtop { padding-top:5px;}
.color { color:#939393; text-decoration:none;}
.followus { font-size:24px; color:#939393; text-align:right;}
.readmore { color:#761106; text-align:right; text-decoration:none;}
.nobg {background-image:none!important; padding:0!important;}
.box1 { width:384px; float:left;}
.box2 { width:237px; float:left; margin-left:6px; margin-top:48px;}
.box3 { width:3px; float:left;  margin-left:8px;}
.box4 { width:336px; float:left; margin-left:24px;}
.box5 { width:336px; float:left;}
.box6 { width:336px; float:left; margin-top:4px;}
.box7 { width:336px; float:left; margin-top:28px;}
.box8 { width:465px; float:left; margin-top:4px;}
.box9 { width:465px; float:right; margin-top:4px;}
.box11 { width:627px; float:left;}
.clearboth { clear:both;}
#topleat { width:1000px; height:31px;}
#menu { width:900px; height:14px; margin-top:1px; margin-left:80px; font-family:Tahoma, Geneva, sans-serif; font-size:14px;}
#menu ul{ }
#menu ul li {list-style:none;float:left; background: url(../images/menu-line.jpg) right repeat-y; padding-right:2px; position: relative;
    z-index: 1017; }
#menu ul li a { display:block; line-height:14px; padding:0 13px; color: #fff; text-decoration:none;}
#menu ul li a:hover { color:#966;}
#header { width:1000px; margin-top:10px;}
#banner { width:1000px; margin-top:3px;}
#bodytext { width:1000px; border-top:#462c1d solid 3px;}
#bodytext .bodytop { width:1000px; margin-top:15px;}
#bodytext .bodybottom { width:1000px; margin-top:15px;}
#footer { width:100%; height:97px; background:url(../images/footer-bg-div.jpg) repeat-x;}
#container { margin:0 auto; padding:0; width:1000px;}
.normal_style{ font-family:Tahoma; font-size:12px;
	color:#8b934a;
	text-decoration:none;
	}
.inner_content_left{
	width:602px;
	float:left;
	padding-right:25px;
	}
	
.ul_input{display:block; list-style:none;}
.ul_input li{ width:330px; height:28px; float:left; background-color:#593d2d;-moz-border-radius: 4px;border-radius: 4px; border:solid 1px #969696;}
.ul_input li input{background:none; border:none; outline:none; width:330px;	height:28px; line-height:28px; vertical-align:middle; padding:0px 10px 0px 10px; font-family:Tahoma;
	font-size:12px; color:#ffffff;}
.ul_textarea{ display:block; list-style:none;}
.ul_textarea li{ width:330px; height:95px; float:left; background-color:#593d2d;-moz-border-radius: 7px;border-radius:7px; border:solid 1px #969696;}
.ul_textarea li textarea{background:none; border:none; outline:none; width:300px; height:50px; padding:10px; font-family:Tahoma; font-size:12px; color:#ffffff;}
.read{ font-family:Tahoma; font-size:12px; text-decoration:none; font-weight:bold;	text-align:center; color:#FFFFFF; background-image:url(../images/submit.png);	background-repeat:no-repeat; background-position:center; width:145px; height:32px; float:left; line-height:30px;}
.read:hover{font-family: Verdana, Tahoma; font-size:12px; text-decoration:none; font-weight:bold;	text-align:center; color:#FFFFFF; background-image:url(../images/submit.png);	background-repeat:no-repeat; background-position:center; width:145px; height:32px; float:left; line-height:30px;}
.news-pblish {
	width:243px;
	height: 402px;
	position:absolute;
	background-color:#ffffff;
	left:0px;
	opacity:0.4;
	border:1px solid #0087bf;
	border-radius:5px;
	}
	
.close-btn {
	border-radius:50%;
	border:1px solid #0087bf;
	width:30px;
	height:25px;
	line-height:24px;
	position:absolute;
	right: -15px;
	top:-10px;
	background-color:#FFFFFF;}
	
.close-btn a{
	text-decoration:none !important;
	color:#0087bf;
	font-weight:600;
	}
	
.logos {
	margin-top:20px;
	width:100%;
	float:left}
	
.text-feat {
    color: #000000;
    margin-top: 6px;
    padding: 0 13px;
    text-align: center;
	font-size:16px;
	font-family: 'Arimo', sans-serif;
}


.article-link {
	width:auto;
	height:auto;
	position:absolute;
	border:2px solid #97a8ea;
	right:0px;
	}
.article-link a { text-decoration:none;}	
.article-link a:hover{
	opacity:0.7
	}	
.recomnd-heading {
	background-color:#ebeff7;
	padding:8px 14px;
	font-size:16px;
	font-family: 'Arimo', sans-serif;
		color:#000000; 
		font-weight:500;}
	
	
.article-link2 {
	width:auto;
	height:auto;
	position:absolute;
	border:2px solid #97a8ea;
	right:0px;
	 top: 390px;
	}
.article-link2 a { text-decoration:none;}
.article-link2 a:hover{
	opacity:0.7
	}	
.recomnd-heading2 {
	background-color:#ebeff7;
	padding:8px 14px;
	font-size:16px;
	font-family: 'Arimo', sans-serif;
	color:#000000;
	font-weight:500;}
		
/* 6-12-2016 start */

.spot-it {
    margin-top: 2%;
    margin-bottom: 1%;
}

.spot-it .title {
    font-size: 14px;
    margin-bottom: 2%;
}
.spot-it .spot-img {
    width: 90%;
height: 300px;
margin: 0 5%;

}

/* 6-12-2016 end */